.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover,
.close-btn ,
.custom-btn ,
.dot-lists li:before{
    background: #f26522;
}
.form-title ,
.about .about-content h2,
.item-box h3{
    color: #f26623;
}
.search-form .form-group .custom-btn {
    background: #f26522;
}
.search-form .form-group .custom-btn:hover{
    background:#de5b1c;
}
.serv-item .serv-title{
    color: #f26522;
}
.modal-title {
    color: #f26522;
}
.balance-wrap .table th {
    color: #402E25;
}
.cart-icon{
    background: #f26725;
    border: 5px solid #e45f20;
}
.cart-icon .count{
    background: #f26725;
    border: 3px solid #e45f20;
}

.cart .cart-nav>li.active>a>span,
.cart .cart-nav>li.active>a:focus>span,
.cart .cart-nav>li.active>a:hover>span,
.cart .cart-nav>li>a:focus>span,
.cart .cart-nav>li>a:hover>span {
    background: #f26522;
    border-color: #f26522;
}

@media all and (max-width:520px) {
    .cart .cart-nav>li.active>a,
    .cart .cart-nav>li.active>a:focus,
    .cart .cart-nav>li.active>a:hover,
    .cart .cart-nav>li>a:focus,
    .cart .cart-nav>li>a:hover {
        color: #90153a;
        border: 1px solid #e8e8e8
    }
}
.product-remove>button {
    background: #f26522;
}
.cat-number>a:hover {
    color: #6e2c90;
}
.question-widget .resolve,
.question-widget .answers ,
.question-content .title,
.question-answer .content .widget .widget-details h3,
.blogs-block .blog-img .date,
.blogs-block .blog-details .title a {
    color: #f26826;
}
.only-blog-info .blog-widget .title,
.only-blog-content .title .only-blog-date span:last-child ,
.only-blog-content .title .only-blog-date span {
    background: #e46021;
}
